=== debian/changelog ===
python-oslo.reports (1.30.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 26 Sep 2019 02:17:03 +0000

python-oslo.reports (1.30.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 16:56:41 -0400

python-oslo.reports (1.29.2-0ubuntu2) eoan; urgency=medium

  * d/control, d/rules, d/tests/*: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Aug 2019 14:48:34 -0400
