## python-oslo.reports 2.0.0

=== debian/changelog ===
python-oslo.reports (2.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Drop remaining python2 Build-Depends.
  * d/rules: Add override_dh_auto_clean and override_dh_auto_build.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 15:59:02 -0400

python-oslo.reports (1.31.1-0ubuntu2) focal; urgency=medium

  * d/tests/python-import: Use python3 when determining module name,
    resolving autopkgtest failure.

 -- James Page <james.page@ubuntu.com>  Mon, 10 Feb 2020 11:26:27 +0000

python-oslo.reports (1.31.1-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 10:49:49 +0000
