=== debian/control ===
--- 
+++ 
@@ -9,13 +9,10 @@
  debhelper (>= 9),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 1.8.0),
 Build-Depends-Indep:
  python3-bandit (>= 1.1.0),
  python3-coverage (>= 4.0),
