## python-oslo.reports 2.2.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
Jinja2>=2.10 # BSD License (3 clause)
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
psutil>=3.2.2 # BSD
six>=1.10.0 # MIT
oslo.i18n>=3.15.3 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
