=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
    http://tarballs.openstack.org/oslo.reports/ oslo.reports-(\d.*)\.tar\.gz
