## python-oslo.reports 2.4.0

=== requirements.txt ===
--- 
+++ 
@@ -6,6 +6,5 @@
 Jinja2>=2.10 # BSD License (3 clause)
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 psutil>=3.2.2 # BSD
-six>=1.10.0 # MIT
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
