## python-oslo.reports 3.0.0

=== debian/changelog ===
python-oslo.reports (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:41:28 +0200

python-oslo.reports (3.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 11:15:02 +0100
