## python-oslo.reports 3.1.0

=== debian/changelog ===
python-oslo.reports (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 14:46:23 +0200

python-oslo.reports (3.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048972).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 13:06:03 +0200
