## python-oslo.reports 3.3.0

=== requirements.txt ===
pbr!=2.1.0,>=2.0.0 # Apache-2.0
Jinja2>=2.10 # BSD License (3 clause)
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
psutil>=3.2.2 # BSD
oslo.i18n>=3.15.3 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
oslo.config>=5.1.0 # Apache-2.0
