=== debian/changelog ===
python-oslo.reports (3.3.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal. 

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2024 11:42:43 +0000
