=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -30,10 +30,9 @@
  python3-six (>= 1.10.0),
  python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-stestr (>= 2.0.0),
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.reports
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.reports
-Homepage: https://launchpad.net/oslo
+Homepage: https://opendev.org/openstack/oslo.reports
 
 Package: python-oslo.reports-doc
 Section: doc
