=== debian/changelog ===
python-oslo.reports (3.4.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090576).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:35:44 +0100

python-oslo.reports (3.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:58:07 +0200

python-oslo.reports (3.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 17:16:34 +0200

python-oslo.reports (3.3.0-3) unstable; urgency=medium

  * Drop the extraneous dependency on python3-six (Closes: #1070185).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 May 2024 08:31:11 +0200

python-oslo.reports (3.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:42:30 +0200

python-oslo.reports (3.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-oslo.config as depends.
  * Removed python3-eventlet from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 22:35:58 +0100

python-oslo.reports (3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 13:56:51 +0200
