## python-oslo.reports 3.5.0

=== debian/changelog ===
python-oslo.reports (3.5.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/p/*: Drop, no longer needed.
  * d/control: Drop dependencies that are no longer required.

 -- James Page <james.page@ubuntu.com>  Fri, 17 Jan 2025 08:58:47 +0000

python-oslo.reports (3.4.0-0ubuntu2) oracular; urgency=medium

  * d/p/oslo.config-compat.patch: Cherry pick fix for compatibility with
    oslo.config >= 9.6.0.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2024 08:55:58 +0100

python-oslo.reports (3.4.0-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Tue, 24 Sep 2024 14:21:38 +0100
