## python-oslo.reports 3.5.1

=== debian/changelog ===
python-oslo.reports (3.5.1-3~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Fri, 28 Mar 2025 09:34:33 +0000

python-oslo.reports (3.5.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:32:46 +0100

python-oslo.reports (3.5.1-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 16:30:54 +0100

python-oslo.reports (3.5.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 17:27:33 +0100
