## python-oslo.reports 3.5.1+git2025070911.b8904f1

=== debian/changelog ===
python-oslo.reports (3.5.1+git2025070911.b8904f1-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)

 -- Myles Penner <myles.penner@canonical.com>  Thu, 24 Jul 2025 16:46:51 -0400

python-oslo.reports (3.5.1-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 12:53:03 +0000
