=== debian/control ===
--- 
+++ 
@@ -14,8 +14,6 @@
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- python3-bandit,
- python3-coverage (>= 4.0),
  python3-eventlet (>= 0.18.2),
  python3-greenlet (>= 0.4.15),
  python3-hacking,
@@ -27,7 +25,6 @@
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
  python3-psutil (>= 3.2.2),
- python3-six (>= 1.10.0),
  python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-stestr (>= 2.0.0),
 Standards-Version: 4.6.1
@@ -57,7 +54,6 @@
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-psutil (>= 3.2.2),
- python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
