=== debian/tests/control ===
Tests: python-import, python-stestr
Depends: @, @builddeps@
Restrictions: allow-stderr, needs-recommends
